html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    font-family: inherit;
    font-size: 18px;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
	font-family: "Noto Serif Bengali", serif;
}
body {
    font-size: 16px;
    color: #000;
	background-color: #f1f1f1;
}
li{
	list-style: none;
}
a{
	text-decoration: none !important;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	color: #000;
	font-family: "Noto Serif Bengali", serif;
}
a:hover {
    color: #c11519;
}
p {
    font-family: "Noto Serif Bengali", serif;
    font-size: 16px;
    line-height: 26px;
    margin-top: 5px;
}
.clearfix{
	clear: both;
}
.pl_space {
    padding-left: 5%;
}
.pr_space {
    padding-right: 5%;
}
.media {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.media-body {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
/* // Global CSS */





/* Start Header */
.header {
    background: #fff;
    overflow: hidden;
	z-index: 9;
    top: -20px;
}

.header .top_head_wrap {
    display: flex;
    flex-wrap: nowrap;
    margin-top: 20px;
    border-bottom: 2px solid #d7d7d7;
    padding-bottom: 15px;
}

.header .top_head_wrap .logo_area {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header .top_head_wrap .logo_area span {
    margin: 90px 45px 0;
    display: block;
    font-size: 13px;
}

.header .top_head_wrap .logo_area a.mohey {
    display: block;
    margin-top: 85px;
}

.header .nav_menu_wrap .navbar-collapse {
    justify-content: space-between;
}
.header .nav_menu_wrap {
    padding-top: 7px;
    padding-bottom: 0px;
}
.header .nav_menu_wrap a.sp_website {
    display: block;
    margin-top: -9px;
}
.header .nav_menu_wrap a.sp_website.mobile_show {
    display: none;
}
.header .nav_menu_wrap a.nav-link {
    font-size: 20px;
    color: #6a6a6a;
    padding: 11px 8px 8px 7px;
    font-weight: 500;
    border-bottom: 10px solid transparent;
    margin-right: 15px;
}

.header .nav_menu_wrap a.nav-link:hover {
    border-bottom: 10px solid #ed1a3b;
    color: #000;
}
/* // Start Header */





/* After scroll fixed Header */
.header.fixed-top .top_head_wrap {
    display: none;
}
.header.fixed-top {
    position: fixed;
    left: 0;
    right: 0;
    transition: all 0.3s;
    transform: translateY(20px);
	 border-bottom: 1px solid #626262;
}
.header.fixed-top .nav_menu_wrap a.nav-link {
    font-size: 19px;
    padding: 5px 12px;
}
.header.fixed-top a.sp_website {
    width: 162px;
}
/* // After scroll fixed Header */

/* End Header */


/* sponsored list */
.header .top_head_wrap .sponsor_sec {
    width: 510px;
    overflow: hidden;
}
#sponsored_slide {
    width: 340px;
    background: #fff;
    padding: 17px 0;
    border-radius: 15px;
    margin: auto;
}

#sponsored_slide li {
    text-align: center;
    margin: 7px;
}

 #sponsored_slide li p {
    font-size: 12px;
    line-height: 12px;
    margin-top: 0;
    margin-bottom: 10px;
    font-family: arial;
}
#sponsored_slide li a {
    display: block;
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
    padding: 10px;
    border-radius: 6px;
}
#sponsored_slide .owl-nav button {
    position: absolute;
    top: 80px;
    background: #fff;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
}

#sponsored_slide .owl-nav button.owl-prev {
    left: -34px;
}

#sponsored_slide .owl-nav button.owl-next {
    right: -34px;
}
/* // sponsored list */





/* Start Chadna wrapper */
.ad_section span {
    font-size: 12px;
    color: #ada5a5;
    display: block;
}
.chadna_wrapper {
    background: #fff;
    margin-top: 20px;
    padding: 30px;
}
.lnd_mobile_banner{
	display: none;
}
.lnd_banner .item {
    position: relative;
}
.lnd_banner .container {
    position: absolute;
    z-index: 99;
    top: 0;
    bottom: 0;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}
.lnd_banner .caption {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: end;
}

.lnd_banner .caption h1 {
    font-size: 50px;
    color: #fff;
    background: rgb(213 0 0 / 30%);
    padding: 35px;
    width: 450px;
}
/*** Landing page main slider & mobile slider dot **/
.lnd_banner .owl-dots, .lnd_mobile_banner .owl-dots {
    display: flex;
    margin: 20px 0;
    align-items: center;
    justify-content: center;
}
.lnd_banner .owl-dots button.owl-dot, .lnd_mobile_banner .owl-dots button.owl-dot {
    width: 10px;
    height: 10px;
    background: #959595;
    margin: 0 5px;
    border-radius: 10px;
}

.lnd_banner .owl-dots button.owl-dot.active, .lnd_mobile_banner .owl-dots button.owl-dot.active {
    background-color: #ed1a3b;
}
/*** // Landing page main slider dot **/


.chadna_top_intro_grid_sec {
    border-bottom: 2px solid #ddd;
    padding-bottom: 24px;
}
.chadna_top_intro_grid_sec .col-md-2 {
    width: 300px;
}
.tpgrid_sec .row {
    display: grid;
    grid-template-columns: 37% 26% 37%;
}
.tpgrid_sec .row .col-md-4 {
    width: auto;
}
.btmgrid_sec .row.mt-4 {
    display: grid;
    grid-template-columns: 26% 48% 26%;
}
.btmgrid_sec .row.mt-4 > .col-md-3, .btmgrid_sec .row.mt-4 > .col-md-6 {
    width: auto;
}
.btmgrid_sec .row.mt-4 > .col-md-6 .row .chadna_sq_th {
    margin-top: 15px;
}

.chadna_wrapper .connect {
    background: #fff;
    font-size: 13px;
    padding: 2px 7px;
    color: #000;
    border-radius: 5px;
    position: absolute;
    top: 13px;
    right: 13px;
    z-index: 3;
}
.chadna_top_intro_grid_sec .col-md-5 {
    width: 38%;
}
.chadna_sq_th {
    display: block;
}

.chadna_sq_th a.block_img {
    display: block;
    overflow: hidden;
    position: relative;
}
.chadna_sq_th a.block_img .icon {
    position: absolute;
    left: 13px;
    bottom: 13px;
    width: 40px;
}
.chadna_vr_th a.vr_img_link .icon {
    position: absolute;
    left: 13px;
    top: 13px;
    width: 40px;
}

.chadna_sq_th a.block_img img.img-fluid {
    transition: all 7s ease-in-out;
    transform: scale(1);
}

.chadna_sq_th:hover a.block_img img.img-fluid {
    transform: scale(1.5);
}

.chadna_sq_th .category_share_area {
    display: flex;
    margin: 10px 0;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.chadna_sq_th .category_share_area a.category {
    background: #ed1a3b;
    color: #fff;
    padding: 3px 11px;
    border-radius: 20px;
}

.chadna_sq_th .category_share_area .share_sec a {
    display: inline-block;
    margin: 0 5px;
}

.chadna_sq_th .title {
    font-size: 23px;
    font-weight: 600;
    line-height: 30px;
    margin-top: 10px;
}
.btmgrid_sec .chadna_sq_th .category_share_area a.category {
    font-size: 16px;
}

.btmgrid_sec .chadna_sq_th .title {
    font-size: 17px;
    line-height: 23px;
}

.btmgrid_sec .two_col .col-md-6:nth-child(3), .btmgrid_sec .two_col .col-md-6:nth-child(4) {
    margin-top: 1rem;
}
.chadna_vr_th {
    display: block;
}

.chadna_vr_th .vr_img_link {
    display: block;
    position: relative;
}

.chadna_vr_th .title {
    font-size: 29px;
    position: absolute;
    bottom: 0;
    padding: 28px 18px;
    font-weight: 600;
    color: #fff;
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
}
.chadna_category_story_sec .sec_heading {
    margin-bottom: 10px;
    position: relative;
}

.chadna_category_story_sec .sec_heading span {
    display: inline-block;
    background: #fff;
    font-size: 50px;
    color: #ea3d3e;
    font-weight: 600;
    position: relative;
    z-index: 1;
}

.chadna_category_story_sec .sec_heading:after {
    content: "";
    position: absolute;
    height: 1px;
    background: #979797;
    width: 100%;
    left: 0;
    overflow: hidden;
    bottom: 20px;
}

.chadna_category_story_sec 
 .more {
    display: block;
    position: relative;
    text-align: center;
    margin-top: 20px;
}

.chadna_category_story_sec .more:after {
    content: "";
    position: absolute;
    height: 2px;
    background: #bdbdbd;
    left: 0;
    right: 0;
    bottom: 12px;
}

.chadna_category_story_sec .more a {
    display: inline-block;
    background: #fff;
    color: #ea3d3e;
    font-weight: 600;
    position: relative;
    z-index: 1;
    padding: 0 6px;
    line-height: 33px;
}

.chadna_category_story_sec .more a:hover {
    background: #ea3d3e;
    color: #fff;
}
.ad_section a.mo_ad_view {
    display: none;
}
.ad_section a {
    display: block;
}

/* Start Footer */
.footer {
    text-align: center;
    margin: 30px 0;
}

.footer p.copyright {
    font-family: arial;
    font-size: 14px;
    color: #3a3a3a;
}
/* End Footer */








